body {
background: #f8f8f8 url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-bg.png?t=1372243741); 
background-repeat:repeat-x;
padding:0;
margin:0;
font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#container
{
margin:0px auto;
width:1047px;
}

#header
{
height: 222px;
width: 1046px;
background:  url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-header.jpg?t=1389793868);
}

#eins
{
height:21px;
background:  url(button.jpg);
width:1047px;
margin-top:0px;
margin-left:0px;
margin-right:17px;
float: left;
}

#left
{   
margin-top:15px;
background-color: #f3f3f3;
float:left;
width: 225px;
}
#naviWrapper{
width:225px;
margin:0;
padding:0;

}

#zwei{ 
float: left;
margin:0;
width: 225px;
background-repeat: no-repeat;
background-color:#051a56;
}

#naviBlau{
height:29px;
width:225px;
background-color:#051a56;
margin:0;
padding:0;
float: left;
}

#content
{
float: left;
margin: 0;
padding-left: 50px;
padding-right: 50px;
padding-top: 93px;
width: 722px;
padding-bottom: 80px;
}

#content p
{
font-size: 16px !important;
}

#streifen{
width: 1047px;
height: 12px;
background:  url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-streifen.png?t=1372666889);
background-repeat: no-repeat;
padding:0;
margin:0;
float:left;
}

#sideWrapper{
width: 225px;
height: 100%;
}

#sideOben{
 width: 225px;
 background:  url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-sidebar.png?t=1372250337);
 height:104px;   
}

#sidebar
{
float: left;
margin:0px 0px 17px 0px;
width: 225px;
padding-top: 104px;
padding-left: 25px;
padding-right: 25px;
background:  url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-sidebar.png?t=1372250337) no-repeat;

}

#sidebar p
{
  color: #011d5d !important;
}




#footerWrapper{
   background: url(cashfinderfooterbg.png) repeat-x;
   background-color: #4C4C4C;
   clear: both;
   bottom: 0;
   height: 300px;
   width: 100%;
   margin-top: 150px;
}

#footer{
   width: 1026px;
   height: 240px;
   margin: 0 auto;  
}

#footerLinks{
   float: left;
   padding-top: 40px;
   padding-right: 130px;
   margin-right: 33px;
}

#footerLinks p{
font-size: 16px !important;
color: #ebebeb !important;
}

#footerMitte{
   float: left;
   padding-top: 40px;
   padding-right: 100px;
   margin-right: 33px;
}

#footerMitte p{
font-size: 16px !important;
color: #ebebeb !important;
}

#footerRechts{
   padding-top: 30px;
   float: left;
}

#footerRechts p{
font-size: 16px !important;
color: #ebebeb !important;
}

#contentfooter{
float: right;
font-size: 11px;
font-weight: normal;
line-height: 140%;
margin:0;
padding:0;
width:100%;
}

#gutter {
   width: 1026px;
   height: 20px;
   margin: 0 auto;

} 







#eins ul.mainNav1
{
margin:0;
padding: 0;
}

#zwei ul.mainNav1
{
background: url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-nav2.png?t=1372346557) no-repeat;
margin:0;
padding: 134px 0 0;
}


ul.mainNav2
{
margin:0;
padding: 0;

}

ul.mainNav1 li
{
text-decoration: none;
display:block;
float:left;
padding: 0;
margin: 0;
}


ul.mainNav2 li {
    display: block;
    margin: 0;
    padding: 6px 0 0;
    text-decoration: none;
}



#eins ul.mainNav1 li a
{
font:normal 11px/140% Helvetica, Geneva, Arial, Verdana, sans-serif;
text-decoration: none; 
color:white;
text-align: center;
display:block;
background: url(button.jpg); 
 border-right: 1px solid #AFB2C4;
    height: 10px;
    margin-top: 5px;
  /*  padding: 7px 10px 10px;*/
padding: 6px 25px 12px;
    text-align: center;
    text-decoration: none;
}





#eins ul.mainNav1 a:hover
{


border-right: 1px solid #ffffff;
background: url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-hover.png?t=1372338592);
background-position: center;
height: 19px;
margin-top: 1px;
padding: 10px 25px 2px;
}



     
#eins ul.mainNav1 a.parent,#eins  ul.mainNav1 a.parent:visited,#eins  ul.mainNav1 a.current,#eins  ul.mainNav1 a.current:visited
{ 

border-right: 1px solid #ffffff;
background: url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-hover.png?t=1372338592);
background-position: center;
height: 19px;
margin-top: 1px;
padding: 10px 25px 2px;
} 
#zwei ul
{
  background: url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-nav2.png?t=1372346557) no-repeat;
}

#zwei ul.mainNav2 a.parent,#zwei  ul.mainNav2 a.parent:visited,#zwei  ul.mainNav2 a.current,#zwei  ul.mainNav2 a.current:visited
{ 
color:#fefefe;
border-bottom: dotted 1px #e28d53;
} 

#zwei ul.mainNav2 li a
{
font:normal 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
text-decoration: none; 
margin-left: 43px;
display:block;	
height:20px;
width: 166px;
background:none;
color:#fefefe;
border-bottom: dotted 1px #e28d53;
padding-left: 15px;
padding-top:6px;
 }


#zwei ul.mainNav2 a:hover
{
   background: url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-hover.png?t=1372338592);
   background-position: center;
}

#zwei ul.mainNav2 a.current
{
   background: url(https://u.jimcdn.com/cms/o/sb26399c645850825/userlayout/img/anschar-schwesternschaft-hover.png?t=1372338592);
   background-position: center;
}
 




div#eins ul.mainNav2{display:none;}
div#zwei ul.mainNav1 li a.level_1 {display:none;}




#gutter a:link, a:active  {color: #eaa700 !important;text-decoration: none !important;}


/*
a:link, a:visited
{
    text-decoration: underline;
    color:#7b7b7b;
}
a:active { text-decoration: underline; }
a:hover { text-decoration:none; }
*/


h1 { font: 24px/140% "Helvetica", Verdana, sans-serif; margin-bottom: 20px; 
     padding-bottom:12px !important;
     color: #011d5d !important;
}

h2 { 
font: 14px/140% "Helvetica", Verdana, sans-serif; margin-bottom: 20px; 
     padding-bottom:12px !important;
     color: #011d5d !important;
 }


p(
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
   color: #1c1c1c !important;
   font-size: 19px !important;
)